/* =============== Custom Styles =============== */
@media (max-width: 768px) {
      #main #discover-section::before {
        top: 9% !important;
    }
}
@media (max-width: 640px) {
    #main #discover-section::before {
        top: 0% !important;
    }
}

@media (max-width: 530px) {
    #main #discover-section::before {
        top: 11% !important;
    }
}
@media (max-width: 420px) {
    #main #discover-section::before {
        top: 18% !important;
    }
}


 @media (min-width: 328px) and (max-width: 460px) {
	  .hp-hero.fullwidth-box.video-background .fullwidth-video video {
        top: 60% !important;
}
}
.sidebar-slider .card .panel {
    min-height: 700px !important;
}
.sidebar-slider .cta-wrap {
  min-height: 70px; 
  display: flex;
  align-items: center;
  justify-content: center;
}


@media (max-width: 1024px) {
    div#collapse674970 {
        max-height: 300px !important;
        overflow-y: auto;
        border-radius: 30px !important;
    }
}
